define({
  "addLayer": "Lisää karttataso",
  "layerName": "Karttataso",
  "layerRefresh": "Päivitä",
  "layerLabel": "Tunnusteksti",
  "actions": "Toimet",
  "mainPanelTextPlaceholder": "esim: Päivitetty viimeksi:",
  "invalidInterval": "Vain positiiviset kokonaisluvut sallitaan",
  "uploadImage": "Lataa kuva",
  "iconColumnText": "Näytä",
  "refreshInterval": "Aika minuutteina",
  "refreshIntervalTitle": "Lasketaan kertoina minuutissa",
  "mainPanelText": "Pääruudun teksti",
  "mainPanelIcon": "Pääruudun kuva",
  "refreshIntervalInstruction": "Päivitä karttasot seuraavin välein:",
  "optionsText": "Asetukset",
  "symbolOptionsText": "Kartan symbolit",
  "iconOptionsText": "Paneelin symbolit",
  "sympolPopupTitle": "Näyttöasetukset",
  "rdoLayer": "Oletussymboli",
  "rdoCustom": "Käytä kuvaa",
  "chkCluster": "Ota klusterointi käyttöön",
  "defineClusterSymbol": "Määritä klusterin symboli",
  "rdoEsri": "Valitse symboli",
  "rdoLayerIcon": "Käytä karttasymbolia",
  "rdoCustomIcon": "Käytä kuvaa",
  "editCustomSymbol": "Muokkaa mukautettua symbolia",
  "editCustomIcon": "Muokkaa mukautettua kuvaketta",
  "missingRefreshValue": "Määritä päivitysvälin arvo.",
  "panelIconOption": "Näytä logokuva",
  "enableRefresh": "Ota karttatason päivitys käyttöön",
  "disableRefresh": "Karttatason päivitys on tuettu vain kohdekokoelmissa.",
  "refreshUnit": "minuuttia.",
  "symbolOptions": "Symboli",
  "panelFeatureDisplay": "Paneeli",
  "chkGroup": "Ryhmittele kohteet",
  "selectField": "Kenttä",
  "fieldLabel": "Tunnusteksti",
  "addField": "Lisää kenttä",
  "featureOptionsText": "Tason asetukset",
  "groupOptionsText": "Ryhmäasetukset",
  "panelCountOption": "Näytä kohdemäärät",
  "missingLayerInWebMap": "Toiminnallisia karttatasoja ei löytynyt.",
  "displayClusterCnt": "Näytä kohdemäärä",
  "defineClusterFont": "Määritä fontin väri",
  "max_records": "Enimmäiskenttärajoitus saavutettiin",
  "hidePanel": "Piilota paneeli",
  "hidePanelHelp": "Ota käyttöön tai poista käytöstä pääpaneelinäyttö.",
  "continuousRefreshHelp": "Huomautus: Kohdekokoelma päivitetään jatkuvasti.",
  "panelCountOptionHelp": "Ota käyttöön tai poista käytöstä kohdemäärän näyttö.",
  "panelIconOptionHelp": "Ota käyttöön tai poista käytöstä pääpaneelin logon näyttö.",
  "rdoGroupByField": "kentän mukaan",
  "rdoGroupByRenderer": "hahmontimen mukaan",
  "expandList": "Laajenna luettelo käynnistyksen yhteydessä",
  "expandListHelp": "Ota käyttöön tai poista käytöstä luettelon oletuslaajennus.",
  "chkFeatureDisplay": "Poista kohdeluettelo käytöstä",
  "showAllFeaturesHelp": "Ota käyttöön tai poista käytöstä kaikkien kohteiden näyttäminen laajuudesta huolimatta.",
  "showAllFeatures": "Näytä kaikki kohteet",
  "fieldsWarning": "Yhtään kenttää ei ole määritetty ponnahdusikkunassa. Valinnainen: määritä paneelin näyttöasetukset muokkaustoiminnon avulla.",
  "displayClusterLayer": "Säilytä klusterin symbolit pienoisohjelman sulkemisen jälkeen",
  "invalidSymbolWidthMessage": "Symbolivalitsin sisältää virheen. Korjaa ennen käyttöä."
});